{
    "abstract": "Since the experimental synthesis of C",
    "authors": [
        {
            "affiliation": "State Key Laboratory of Physical Chemistry of Solid Surfaces, Collaborative Innovation Center of Chemistry for Energy Materials, Fujian Provincial Key Laboratory of Theoretical and Computational Chemistry, and Department of Chemistry, College of Chemistry and Chemical Engineering, Xiamen University, Xiamen 361005, Fujian, People's Republic of China.",
            "firstname": "Miaorun",
            "initials": "M",
            "lastname": "Zhang"
        },
        {
            "affiliation": "State Key Laboratory of Physical Chemistry of Solid Surfaces, Collaborative Innovation Center of Chemistry for Energy Materials, Fujian Provincial Key Laboratory of Theoretical and Computational Chemistry, and Department of Chemistry, College of Chemistry and Chemical Engineering, Xiamen University, Xiamen 361005, Fujian, People's Republic of China.",
            "firstname": "Junjing",
            "initials": "J",
            "lastname": "Gu"
        },
        {
            "affiliation": "State Key Laboratory of Physical Chemistry of Solid Surfaces, Collaborative Innovation Center of Chemistry for Energy Materials, Fujian Provincial Key Laboratory of Theoretical and Computational Chemistry, and Department of Chemistry, College of Chemistry and Chemical Engineering, Xiamen University, Xiamen 361005, Fujian, People's Republic of China.",
            "firstname": "Yi",
            "initials": "Y",
            "lastname": "Zhao"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 The Authors. Published by American Chemical Society.",
    "doi": "10.1021/acsomega.5c00089\n10.1021/ja00719a044\n10.1039/a801225c\n10.1002/jcc.20515\n10.1002/anie.201410407\n10.1021/ja00061a037\n10.1021/jo00044a018\n10.1021/cr050545h\n10.1021/ol050170m\n10.1021/ja00097a036\n10.1021/jp102678v\n10.1021/ja00434a001\n10.1021/ja981236u\n10.1016/j.theochem.2009.10.036\n10.1021/ja800540x\n10.1002/chem.200901983\n10.1021/ja993081b\n10.1002/1521-3773(20001016)39:20<3630::AID-ANIE3630>3.0.CO;2-R\n10.1063/1.479744\n10.1002/cber.19961290102\n10.1002/(SICI)1099-0682(199805)1998:5<551::AID-EJIC551>3.0.CO;2-H\n10.1021/jp305871m\n10.1039/D2ME00138A\n10.1039/C7SC01399J\n10.1039/D4CP03615H\n10.3866/PKU.WHXB201603101\n10.1063/1.438955\n10.1063/1.438980\n10.1007/s00214-007-0310-x\n10.1063/1.1323256\n10.1039/c1cp22592h\n10.1007/BF01114537\n10.1021/jp107136j\n10.1016/j.applthermaleng.2015.07.047\n10.1021/ol802430m\n10.1002/jcc.25873\n10.1002/jcc.22885\n10.1016/0263-7855(96)00018-5\n10.1007/s00214-002-0364-8\n10.1002/wcms.1105\n10.1002/qua.24855\n10.1002/anie.201910085\n10.1038/nchem.327\n10.1016/j.comptc.2015.11.010",
    "journal": "ACS omega",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-07",
    "pubmed_id": "40191324\n17143864\n26119555\n17165674\n15816739\n20617799\n18393494\n19950333\n11091420\n22913722\n28936331\n39494557\n21993810\n21133342\n19053735\n31172571\n22162017\n8744570\n31476104\n21378912",
    "results": null,
    "title": "Au",
    "xml": "<Element 'PubmedArticle' at 0x788506afe7a0>"
}